@import url("common.css"); 
@import url("widgets.css"); 
/***********************************
*
*  Home Page
*
************************************/

#hHeader {
	background-color:#D0C6A2;
}

#hNav {
	background-color:#A5976A;
}

#hImage{
	border:1px solid #E3E2CD;
}

#headerBlock{
	margin-bottom:10px;
}

#content{
	background-image:url(images/content_bg.jpg);
	background-repeat:repeat-x; 
	background-color:#F7F1D9;
}

#content{
	padding-top:10px;
}

.seo {
	font-family: Verdana;
	font-size: 9px;
	color: #999;
}

.seo_box {
	background-color: #474747;
}

.seo_links {
	font-family: verdana,arial;
	font-size: 9px;
  color: #C6801E;
}

.seo_links a {	
  font-family: verdana,arial;
  text-decoration:none;
  font-size: 9px;
  color: #F6F1DB;
}

.seo_links a:hover {	
  font-family: verdana,arial;
  text-decoration:underline;
  font-size: 9px;
  color: #F6F1DB;
}

.seo_scrolling {
	scrollbar-3dlight-color: #CFC9BB;
	scrollbar-highlight-color: #CFC9BB;
	scrollbar-face-color: #675E54;
	scrollbar-shadow-color: #333333;
	scrollbar-darkshadow-color: #222222;
	scrollbar-base-color: #222222;
	scrollbar-arrow-color: #F7F1D9;
	overflow: auto;
	color: #978980;
	height: 160px;
}


